<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.4" xmlns:ns2="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.3" xmlns:ns3="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.3">
    <serviceInfo>
        <provider>ЛКЛ</provider>
        <guid>c928fd7f-6104-4a0b-8692-92a34dc67000</guid>
    </serviceInfo>
    <header>
        <documentInfo>
            <docType>46602007</docType>
            <number>4-1-2016</number>
            <date>2016-05-19</date>
        </documentInfo>
        <requisites>
            <docType>46603011</docType>
            <number>13</number>
            <date>2026-03-26</date>
            <period>
                <dataStart>2026-05-25</dataStart>
                <dateEnd>2032-11-01</dateEnd>
            </period>
        </requisites>
        <subject>37</subject>
        <area>2.1000</area>
        <conditionsForestArea>
            <relief>36600002</relief>
            <hydrology>периодический застой поверхностных вод</hydrology>
            <soil>дерново-подзолистые, супесчаные, влаж</soil>
            <forestType>32500039</forestType>
        </conditionsForestArea>
        <conditionsAreasForestArea>Вырубка 2025 года</conditionsAreasForestArea>
        <conditionsCutting>
            <numberStumps>0.35</numberStumps>
            <treePlacement>49200001</treePlacement>
            <degreeSodding>49100002</degreeSodding>
            <degreeMineralization>0</degreeMineralization>
            <degreeCleaning>49000002</degreeCleaning>
            <availabilityCategory>48700001</availabilityCategory>
        </conditionsCutting>
        <conditionsProjectedMethod>48800002</conditionsProjectedMethod>
        <grounding>отсутствие возобновления главных пород, рекомендация лесоустройства</grounding>
        <timingTechnologiesReforestation>весна 2026 г
посадка сеянцев ели в дно или пласт плужной борозды</timingTechnologiesReforestation>
        <timingTechnologiesAgrotechnicalCare>июль 2026 г, 2027 г, 2028 года скашивание ручным способом нежелательной травянистой и древесной растительности</timingTechnologiesAgrotechnicalCare>
        <timingTechnologiesSilviculturalCare>август 2031 года. Спиливание нежелательной древесной растительности с применением кустореза</timingTechnologiesSilviculturalCare>
        <plantingMaterialRequirements>
            <row>
                <tree>100215</tree>
                <type>сеянцы</type>
                <age>2</age>
                <height>12</height>
                <diameter>2.00</diameter>
            </row>
        </plantingMaterialRequirements>
        <youngGrowthRequirements>
            <row>
                <tree>100200</tree>
                <age>7</age>
                <numberTrees>2.00</numberTrees>
                <averageHeight>1.0</averageHeight>
            </row>
        </youngGrowthRequirements>
        <reforestationArea>2.10</reforestationArea>
        <projectedScopeWork>
            <area>2.1000</area>
            <numberTrees>4.40</numberTrees>
            <totalNumberTrees>9.24</totalNumberTrees>
        </projectedScopeWork>
        <performer>
            <employee>
                <fullName>
                    <ns2:last>Малышкин</ns2:last>
                    <ns2:first>Андрей</ns2:first>
                    <ns2:middle>Петрович</ns2:middle>
                </fullName>
                <post>ДИРЕКТОР</post>
                <basisAuthority>Нормативный документ организации</basisAuthority>
                <number>18</number>
                <date>2025-02-28</date>
                <phone>+7 960 380-06-20</phone>
            </employee>
            <date>2026-06-11</date>
        </performer>
        <attachments>
            <ns3:attachment>
                <ns3:id>id_a203219082474f7ebea05b5d03ff285d</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Малышкин нов.pdf</ns3:fileURI>
                    <ns3:md5sum>1995247D83E91BEC9108FB3EFA25A120</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Малышкин нов.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>4759EF753D5CDD04C2F56363772213FE</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_86765dbdf8af4a388fd716b9cd8d11b9</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Т 130-5.pdf</ns3:fileURI>
                    <ns3:md5sum>6E40ED06CC33D66166EDBDB5F68FBDBA</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Т 130-5.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>A27F4950465E2CE0A643805A357DFD43</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_b1f3f6747a8641089c84e38dd4ecce49</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Приказ директор Малышкин.PDF</ns3:fileURI>
                    <ns3:md5sum>7269476C54A5278E80E1482CBA05D729</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Приказ директор Малышкин.PDF.sig</ns3:fileURI>
                    <ns3:md5sum>93118F268BFE9771E19CE7D911418F93</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
        </attachments>
    </header>
    <forest>
        <location>
            <forestry>37:9</forestry>
            <steadForestry>37:9:5</steadForestry>
            <forestQuarteNo>37:9:5:129</forestQuarteNo>
            <compensationReforestation>false</compensationReforestation>
        </location>
        <forestArea>theAreaOfConiferousDeciduous(M</forestArea>
        <locationInformation>
            <row>
                <location>
                    <forestry>37:9</forestry>
                    <steadForestry>37:9:5</steadForestry>
                    <forestQuarteNo>37:9:5:129</forestQuarteNo>
                    <taxationUnitInfo>
                        <taxationUnit>37:9:5:129:5</taxationUnit>
                        <usageArea>2.1</usageArea>
                    </taxationUnitInfo>
                </location>
                <objectNumber>130</objectNumber>
                <overallArea>2.1</overallArea>
                <scale>1:10000</scale>
                <fileID>id_86765dbdf8af4a388fd716b9cd8d11b9</fileID>
                <coordinate>
                    <coordinatesForestArea>
                        <CsCode>wgs84Epsg4326</CsCode>
                        <explication>
                            <row>
                                <numberPoint>1</numberPoint>
                                <longitude>41.4936</longitude>
                                <latitude>56.6649</latitude>
                            </row>
                            <row>
                                <numberPoint>2</numberPoint>
                                <longitude>41.492</longitude>
                                <latitude>56.6649</latitude>
                            </row>
                            <row>
                                <numberPoint>3</numberPoint>
                                <longitude>41.49174</longitude>
                                <latitude>56.66524</latitude>
                            </row>
                            <row>
                                <numberPoint>4</numberPoint>
                                <longitude>41.49221</longitude>
                                <latitude>56.6659</latitude>
                            </row>
                            <row>
                                <numberPoint>5</numberPoint>
                                <longitude>41.49563</longitude>
                                <latitude>56.66576</latitude>
                            </row>
                            <row>
                                <numberPoint>6</numberPoint>
                                <longitude>41.49706</longitude>
                                <latitude>56.66353</latitude>
                            </row>
                            <row>
                                <numberPoint>7</numberPoint>
                                <longitude>41.49636</longitude>
                                <latitude>56.66374</latitude>
                            </row>
                            <row>
                                <numberPoint>8</numberPoint>
                                <longitude>41.49606</longitude>
                                <latitude>56.66395</latitude>
                            </row>
                            <row>
                                <numberPoint>9</numberPoint>
                                <longitude>41.49528</longitude>
                                <latitude>56.66417</latitude>
                            </row>
                            <row>
                                <numberPoint>10</numberPoint>
                                <longitude>41.49455</longitude>
                                <latitude>56.66417</latitude>
                            </row>
                            <row>
                                <numberPoint>11</numberPoint>
                                <longitude>41.4936</longitude>
                                <latitude>56.6649</latitude>
                            </row>
                        </explication>
                    </coordinatesForestArea>
                </coordinate>
            </row>
        </locationInformation>
    </forest>
</forestReforestation>
